body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}
p 
{
font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 25px;
    
}
ul
{
list-style:none;
margin:0;
padding:0;
}
h1, h2, h3, h4, h5, h6
{

}
.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
  
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}



/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
 padding: 64% 0 25%;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height: 550px;
overflow:hidden;
}
@media(min-width:640px)
{
.carousel .image1
{
   padding: 34% 0 10%;
    height: 550px;


}
}
@media(min-width:768px)
{
.carousel .image1
{
   padding: 22% 0 10%;
    height: 637px;


}
}
@media(min-width:1600px)
{
.carousel .image1
{
        padding:14% 0 13%;
		height:720px;
    
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background:rgba(0,0,0,0.3);
display:block;
}

.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slider-inner
{
     
    color: #fff;
	position:relative;
	
	
}
.chef-img
{
margin-top:-180px;
}
.white
{
color:#fff;
}
@media(min-width:768px)
{
.slider-inner
{
}

.slider-inner2
{
margin-right: 50px;
margin-left:0;
}
}
.slider-inner h1
{
font-size:23px;
line-height:30px;
margin-top:0;
font-weight:700;
}
.slider-inner h3
{
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 12px;
    font-weight: 400;
	letter-spacing:5px;

}
.slider-inner p
{
    font-size: 19px;
    /* letter-spacing: 1px; */
    font-weight: 400;
	line-height:1.5;
}
@media(min-width:768px)
{
.slider-inner h1
{
font-size: 44px;
    line-height: 60px;
}
}
.slider-inner h1 span, .slider-inner h3 span
{
color: #89c63d;
}
.btn2
{  
   background: #00457d;
    color: #fff;
    display: inline-block;
    font-size:14px;
    padding: 15px 25px;
    border: 0px solid #ffffff;
    font-weight: 600;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease;
	text-transform:uppercase;
	    border-radius: 30px;
}
.btn2 span
{
       margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    content: "";
    opacity: 0.5;
    font-size: 14px;
}
.btn2:hover, .btn2:focus
{
background: #fff;
    cursor: pointer;
    color: #00457d;
    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);
	text-decoration:none;
}
.slider-inner .btn2
{
margin-top:20px;
}
.main-header
{
         background-color: #fff;
}
.shrink
{
    position: fixed;
    top: 0;
    width: 100%;
        background: #fff;
    box-shadow: 1px 1px 26px #888;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);
}
.shrink .navbar-brand img
{
}
/*----------------------------------------------slider finish--------------------------------*/
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 21px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		    background: #00457d;
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background:transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}


.top-header
{
background: #000;
color:#ddd;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-header .left2 a
{
        font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    
    padding: 0;
    margin: 0;
    line-height: 25px;
	letter-spacing:0.03em;
	padding:3px 0;
}
.top-header .left2 p
{
margin-bottom:0;
padding:10px 0;
}
@media(min-width:768px)
{
.top-header .left2 a
{
font-size:14px;
    line-height:34px;
	padding:0;
	padding:10px 0;
}
}
.head-left li
{
    display: inline-block;
    padding: 5px 6px;
	 color: #ddd;
}
.head-left li i
{
padding-right:5px;
}
@media(max-width:767px)
{
.head-left li
{
padding:0 6px;
}
}
.head-left li a
{
 color:  #fff;
    font-size: 13px;

}
.head-left li a:hover
{
color:#777;
text-decoration:none;
}
.social
{
line-height:normal;
margin:0;
padding:0;
}
.social li
{
display:inline-block;
    margin: 0 -5px 0 0;
}
.social li a
{

        padding: 16px 14px;
    line-height: 44px;
    text-decoration: none;
    /* border-right: 1px solid rgba(0,0,0,.1); */
    
    font-size: 16px;
	    font-size: 14px;
        color: #fff;
}

.social li a:hover
{
      color: #9d6b4d;
}
.navbar-inverse
{


}
.header-left
{
display:none;
}
@media(min-width:768px)
{
.header-left
{
display:block;
}
}
.header-left .call1
{
    display: inline-block;
    margin: 12px 0 0 0;
    /*border-right: 1px solid #CCC;*/
    color: #999;
    font-family: 'Open Sans', sans-serif;
    color: #232932;
	font-size:13px;
	position:relative;
}
.header-left .call1 i
{
       color: #ce3d5f;
    font-size: 34px;
    vertical-align: middle;
    padding-right: 3px;
    position: absolute;
    left: 0;
}
.header-left .call1 span
{
    display: block;
    font-size: 14px;
    color: #fff;
	padding-left: 29px;
    padding-top: 5px;
	font-weight: 300;
	line-height:22px;
}
@media(max-width:991px)
{
.navbar-brand img
{
    height: 65px;
}
}
.navbar-inverse .navbar-nav>li.last>a
{
background:#ffc700;
color:#333;
border-radius:2px;
-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
	padding:10px 20px;
	font-weight:400;
	font-size:13px;
}
.navbar-inverse .navbar-nav>li.last>a:after
{
display:none;
}
.navbar-inverse .navbar-nav>li.last:hover
{
border-bottom:none;
}
@media(max-width:991px)
{
.menu
{
position:absolute;
top:80px;
}
}

.form2
{
    padding: 15px 15px 0;
    background: #f8f8f8;
    border-top: 3px solid rgba(0,0,0,.8);
    border-radius: 15px 15px 0 0;
    overflow: hidden;
    margin-top: 30px;
    position: relative;
}
@media(min-width:768px)
{
.form2
{
margin-top: -129px;
}
}

.cont1
{
height: 46px;
    padding: 10px 16px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 3px;
}
.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}

.heading 
{
position:relative;
}
.heading h2
{
font-weight: 700;
    font-size: 25px;
margin-top:0;

    
    font-weight: 900;
    position: relative;
    z-index: 1;
    line-height: 1.4em;
    margin-bottom: 15px;
}
@media(min-width:768px)
{
.heading h2
{
font-size:30px;
line-height:47px;
}
}
.heading h6
{
    position: relative;
    color: #cd3d5f;
    margin-bottom: 0px;
	font-family: 'Monoton', cursive;
    font-size: 42px;
}
.heading h5
{
position: relative;
    font-size: 20px;
    font-weight: 400;
    color: #222222;
    line-height: 1.7em;
    margin-bottom: 15px;
}
.heading h2 span
{
    color: #F22613;
}
.abt p
{
font-size: 17px;
    font-weight: 300;
    line-height: 29px;
    margin-bottom: 25px;
}
.abt h3
{
font-size:27px;
margin-top:20px;
margin-bottom:15px;
font-weight:700;
color:#00457d;
text-transform:uppercase;
}
.abt h4
{
font-size:18px;
margin-top:20px;
margin-bottom:5px;
font-weight:600;
    color: #18397d;
}
.list ul li
{
padding:7px 0;
padding-left:20px;
font-size:17px;
font-weight:300;
position:relative;
}
.list ul li:before
{
  content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-right: 10px;
    position: absolute;
    left: 0;
    top: 12px;
    font-size: 14px;
    color: rgba(254, 87, 26, 0.88);
}
.separator {
    position: relative;
    height: 15px;
    width: 100px;
    margin: 0 auto;
    text-align: center;
}
.separator:before
{
position: absolute;
    content: '';
    left: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator:after
{
position: absolute;
    content: '';
    right: 0px;
    top: 6px;
    width: 20px;
    height: 1px;
     background-color: #00592c;
}
.separator .dott
{
position: relative;
    width: 6px;
    height: 6px;
    top: -9px;
    border-radius: 50%;
    display: inline-block;
     background-color: #00592c;
}
/*---------------------------------------------span0----------------------------------*/

/*---------------------------------------------span0 end----------------------------------*/
/*----------------------------------span1--------------------------------------------*/

/*----------------------------------span1 end--------------------------------------------*/

/*------------------------------------parallex--------------------------------------*/
.parallex
{
width:100%;
display:table;
}
.pd0
{
padding:0;
}
.para2
{
background:url(../images/pattern.png) center;
padding:20px;
position:relative;
color:#fff;
}
.para1
{
height:400px;
}
@media(min-width:992px)
{
.para2, .para1
{
height:460px;
}
.para2
{
padding:80px 150px 80px 117px;
}
}
.para2:before
{
position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(205, 61, 95, 0.95);
}
.para2 img
{
width:100px;
margin-bottom:30px;
}
.para22 
{
position:relative;
}
.para2 h2
{
margin-top:0px;
line-height:1.5;
text-transform:uppercase;
font-weight:800;
font-size: 46px;
    letter-spacing: -1px;
}
@media(max-width:768px)
{
.para2 h2
{
font-size:30px;
}
}

.para1
{
background-position:center;
background-repeat:no-repeat;
background-size:cover;

}
.para1 p
{
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    color: #000;
}
.para1 p a
{
color:#ffc700;
}
.small
{
margin-top:30px;
}
.small p 
{
font-size:14px;
line-height:25px;
}
.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott
{
background:#FFFFFF;
}
/*------------------------------------parallex end--------------------------------------*/

/*--------------------------------------span2---------------------------------------*/
.span2
{
padding:80px 0 50px;
color:#333;
background:#fff;
background-size:cover;
}

.span2 .heading h4:before, .span2 .heading h4:after
{
content:"";
display:none;
}

@media(min-width:1024px)
{
.span2
{

}
}


.span2 .heading
{
position:relative;
width:100%;
display:table;
}
.span2 .heading h2
{
    font-weight: 800;
    color: #000;
    position: relative;
    z-index: 1;
}
@media(min-width:768px)
{
.span2 .heading h2
{
font-size: 45px;
    line-height: 1.1;
text-transform: uppercase;	
}
}

.span2 .heading h4
{
position:relative;
z-index:5;
font-family: 'Great Vibes', cursive;
font-size:24px;
margin-top:0;
margin-bottom:0;
color:#00457d;
font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
}
.heading h4:before
{
    position: absolute;
    left: 10px;
    width: 40px;
    height: 1px;
    background: #00457d;
    content: '';
    float: right;
    top: 12px;
}
.heading h4:after
{
position: absolute;
    left: 0px;
    width: 50px;
    height: 1px;
    background: #00457d;
    content: '';
    float: right;
    top: 16px;
}
.span2 .heading p
{
    font-size: 18px;
    line-height: 31px;
    margin-top: 10px;
    color: #333;
    font-weight: 300;
}

.img1
{
margin:20px 0;
}
.img2
{
margin-top:70px;
}
.btn3
{
display: inline-block;
    padding: 16px 30px;
    text-align: center;
    background: #00457d;
    color: #fff;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 20px;
    -o-transition: color .3s linear, background .3s linear;
    -moz-transition: color .3s linear, background .3s linear;
    -webkit-transition: color .3s linear, background .3s linear;
    transition: color .3s linear, background .3s linear;
}
.btn3:hover, .btn3:focus
{
background:#000;
color:#fff;
text-decoration:none;
}
/*----------------------------------------------span2 end----------------------------------*/

/*---------------------------------------span3----------------------------------------*/
.span3
{
overflow:hidden;
}
.col-xs-12 .box3
{
/*
    
   
    background: #196aad;
    background: -webkit-linear-gradient(45deg, #196aad, #00457d);
    background: linear-gradient(45deg, #196aad, #00457d);*/
}
/*.col-xs-12:nth-child(odd) .box3*/
{
    background: #00457d;
    background: -webkit-linear-gradient(45deg, #00457d, #196aad);
    background: linear-gradient(45deg, #00457d, #196aad);
    color: #fff;
}

.box3-one
{
padding: 50px;
background: url(../images/buildingInspector.jpg) center no-repeat;
background-size:cover;
position:relative;
    
}

.box3
{
border-right: 1px solid #ddd;
}

@media(min-width:768px)
{
.box3-one
{
   /* border-right: 1px solid #ddd;*/
}
}

.box3-two
{
padding: 50px;
background: url(../images/meth-testing.jpg) center no-repeat;
background-size:cover;
position:relative;
}

.box3-three
{
padding: 50px;
background: url(../images/moisture-test.jpg) center no-repeat;
background-size:cover;
position:relative;
}
@media(max-width:992px)
{
.col-xs-12 .box
{
    padding: 50px 15px;
}
}
.col-xs-12 .box3:before
{
background: #000;
position:absolute;
content:"";
width:100%;
height:100%;
top:0;
left:0;
opacity:0.5;
}

.col-xs-12 .box3 div
{
position:relative;
}

.box3 .icon3 i
{
font-size: 4.2em;
    opacity: .9;
    color: #fff;
}
.box3 h4
{
    margin: 15px 0 20px;
    font-weight: bold;
    color: #fff;
    font-size: 24px;
    line-height: 1.3;
    /* height: 52px; */
}
@media(max-width:992px)
{
.box3 h4
{
font-size:18px;
}
}
.box3 p
{
    color: #fff;
}

.box3 p a
{
    color: #fff;
}

/*---------------------------------------span3 end----------------------------------------*/

/*---------------------------------------span4----------------------------------------*/
.span4
{
padding:40px 0;
    background: #fbfbfb;
color:#333;
}

.span41 h5
{
    color: #00457d;
    display: inline-block;
    margin-bottom: 14px;
    font-size: 16px;
    font-weight: 400;
	margin-top:0;
}
.span41 h3
{
    color: #282828;
    font-size: 36px;
    font-weight: 300;
    text-transform: capitalize;
	margin-top:0;
    margin-bottom: 30px;
	
}
.span4 .container
{
position:relative;
}

.box4
{

}
.box4 img
{
    margin-bottom: 20px;
    width: 70px;
    border: 1px dashed #00457d;
    border-radius: 100%;
    padding: 5px;
    float: left;
    margin-top: 20px;
	margin-right:20px;
}

.box4-txt
{
border:1px solid #eee;
border-radius:5px;
padding:20px ;
position:relative;
background:#f9f9f9;
box-shadow:2px 2px 10px #ccc;
}


.box4-txt p
{
    font-size: 14px;
    line-height: 25px;
    color: #777;
}

.mrg40
{
margin-top:50px;
}


.box4-txt i
{
color: rgba(255, 255, 255, 0.58);
font-size:22px;
padding-bottom:15px;
}
.box4-txt:after
{
content: "\f0dd";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
font-size: 38px;
    position: absolute;
    color: #f9f9f9;
    bottom: -15px;
}
.box4 h4
{
font-size: 14px;
    text-transform: uppercase;
    color: #333;
    font-weight: 400;
    margin-bottom: 0px;
    margin-top: 32px;
    letter-spacing: 1px;
}
.box4 cite
{
font-size:14px;
color: #00457d;
font-weight: 700;
}
.owl-carousel-1 .owl-nav
{
display:none;
}
.owl-carousel-1 .owl-dots
{
text-align:center;
    margin: 36px 0;
}
.owl-carousel-1 .owl-dot
{
    width: 10px;
    height: 10px;
    background: #ddd;
    border-radius: 50%;
    margin: 0% auto;
	display:inline-block;
	margin:0 4px;
}

.owl-dot.active, .owl-carousel-1 .owl-dot:hover
{
background:#00457d;
}
/*---------------------------------------span4 end----------------------------------------*/
/*---------------------------------------------span5---------------------------------------*/
.span5
{
padding:30px 0;
color:#fff;
background:url(../images/call-bg.jpg) center;
background-size:cover;
position:relative;
color:#fff;
}
.span5:before
{
position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    content: '';
    background: rgba(8, 99, 175, 0.85);
}
.span5 p
{
margin:0;
}
.span5 h2
{
margin:0;
font-weight:700;
font-size:25px;
font-family: 'Open Sans', sans-serif;
}
.span5 h2 a
{
color:#fff;
}

/*---------------------------------------------span5 end---------------------------------------*/
/*---------------------------------------------span6------------------------------------*/
.span6
{
    background: #fff;
	    padding: 90px 0 60px;
}
.span61
{
padding: 50px 50px 50px 0;
    margin-left: 50px;
    position: relative;
    background: #01467e;
    color: #fff;	
}
@media(max-width:767px)
{
.span61
{
padding:20px;
margin-left:0;
}
}
.span61 i
{
   
    font-size: 4em;
   
    left: 0px;
    color: rgba(255, 255, 255, 0.1);
}
.span6-img
{
text-align:center;
}
@media(min-width:768px)
{
.span6-img
{
    margin-top: -80px;
    margin-left: -80px;
	text-align:left;
}
}
.span6-img img
{
width:220px;
}
.span6-txt p
{
font-size:18px;
line-height:1.7;
color:#fff;
}
.span6-txt h4
{
font-weight:700;
color:#fff;
}
/*--------------------------------------------span6 end------------------------------------------*/
.cap
{
font-family: 'Open Sans', sans-serif;
display:none;
left:25%;
right:25%;
top:20%;
}
@media(min-width:768px)
{
.cap
{
display:block;
}
}
.cap h1
{
font-size:30px;
line-height:40px;
font-weight:800;

}
.cap p
{
font-family: 'Open Sans', sans-serif;
font-style:italic;
font-size:13px;
line-height:20px;
display:none;
}
.line
{
width: 100px;
    height:2px;
    background:#fff;
    display: inline-block;
	margin:15px 0
}
@media(min-width:992px)
{
.cap h1
{
font-size:40px;
line-height:50px;
}
.cap p
{
font-size:17px;
line-height:25px;
display:block;
}
}
.cap .btn
{
margin-top:10px;
}
.btn
{
      font-family: 'Open Sans', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #202c45;
    position: relative;
    line-height: 28px;
    padding-left: 20px;
    border-radius: 3px;
    padding-right: 9px;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn:hover
{
background:#ffc700;
color:#fff;
}
.btn i
{
padding-left: 12px;
    font-size: 1.25em;
    padding-right: 7px;
    vertical-align: middle;
   border-left: 1px solid rgba(255, 255, 255, 0.15);
    position: relative;
    margin-left: 20px;
    font-size: 14px;
    line-height: 28px;
}
@media(max-width:992px)
{
.container>.navbar-collapse
{
position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    padding: 0px 34px;
        background: #00592c;
	    overflow-y: visible;
}
}

/*-------------------------------------------------------map--------------------------------*/
.map {
        position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
    margin-top: 26px;
   }


.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*-----------------------------------map end---------------------------------------------*/

/*---------------------------------footer-----------------------------------------*/
.footer
{
    padding: 70px 0;
	background: #0c1f38;
	background-size:cover;
	position:relative;
}
.footer:before
{
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
content:'';
}
.foot3 p
{
font-size: 13px;
    color: #989898;
    line-height: 25px;
   
}
.foot-social li
{
display:inline-block;
padding:5px;
}
.foot-social li a
{
    
    color: #fff;
    
    font-size: 14px;
    
}
.foot-social li a:hover
{
    color: #e7b100;
}
.foot4 ul.foot-social li a:hover
{
    background: #EF7222;
    border-color: #EF7222;
	color:#fff;
	
}
.foot3 h3
{
       font-weight: 600;
    font-size: 17px;
     color: #fff;
    position: relative;
    margin-top: 0;
    text-transform: uppercase;

}
@media(max-width:992px){
.foot3 h3
{
 margin-top: 30px;
}
}
.foot3 h3:after
{
        content: '';
    width: 40px;
    height: 2px;
       background: #ffc300;
    /* position: absolute; */
    display: block;
    margin: 12px 0 22px;
    
	
}
.foot3 img
{
margin:0px 0 20px;
}
.foot4 ul
{
margin-top:0px;

}
.foot4 ul li
{

}
.foot4 ul li a
{
        color: #a2a2a2;
    /* margin-top: 10px; */
    display: block;
    /* border-bottom: 1px solid #e8e8e8; */
    padding: 5px 0;
    position: relative;
    padding-left: 17px;
}
.foot4 ul li:last-child a
{
border-bottom:none;
}
.foot4 ul li a:hover
{
text-decoration:none;
color: #ffc300;
}
.foot4 ul li a:before
{
    content: "\f105";
	    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding-right:10px;
	position:absolute;
	left:0;
    top: 8px;
}
.foot4 ul li a span
{
float:right;
}
.foot4 ul.foot-social li a:before
{
display:none;
}
.foot-con ul li
{
position: relative;
    padding: 8px 0;
    color: #a2a2a2;
    padding-left: 20px;
}
.foot-con ul li i
{
position:absolute;
left:0;
color: #ffc300;
    top: 11px;
}
.foot3 .call
{
    font-weight: 600;
    font-size: 19px;
        color: #e74d15;
	padding-top:4px;
}
.foot3 .email2
{
padding-top:3px;
}
.foot1, .foot2
{
text-align:center;
}
@media(min-width:768px)
{
.foot1
{
text-align:left;
}
.foot2
{
text-align:right;
}
}
.foot2 a
{
   color: #ffc300;
}
.footer2
{
       padding: 20px 0 10px;
    color: #aaa;
    font-size: 13px;
    /* border-top: 1px solid #eee; */
    background-color: #04172f;
   
}
.footer-powered
{
font-weight:400;
color:#F16924;
}
.tags a
{
border:1px solid #777;
color:#777;
display:inline-block;
padding:4px 5px;
margin:2px;
font-size:12px;
}
/*---------------------------------footer end-----------------------------------------*/

/*--------------------------------banner-----------------------------------*/
.banner
{
background-image:url(../images/banner.jpg);
background-position:center;
background-size: cover;
padding:380px 0 50px;
}
@media(min-width:1024px)
{
.banner
{
background-attachment:fixed;
}
}
.span-1
{
padding:70px 0;
color:#000;
}
.btn4
{
    position: relative;
    display: block;
    margin: 30px auto 0;
    padding: 14px 25px;
    color: #00457d;
    font-size: 14px;
    border-radius: 0;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    letter-spacing: .08em;
   
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border: 2px solid #00457d;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:before
{
display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: '';
    color: #000 !important;
    background: #00457d;
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}
.btn4:after
{
content: "";
    position: absolute;
    height: 0%;
    left: 50%;
    top: 50%;
    width: 150%;
    z-index: -1;
    -webkit-transition: all 0.75s ease 0s;
    -moz-transition: all 0.75s ease 0s;
    -o-transition: all 0.75s ease 0s;
    transition: all 0.75s ease 0s;
}
.btn4:hover
{

    text-shadow: none;
color: #fff !important;
    background-color: transparent;
    text-shadow: nthree;
}
.btn4:hover:before
{
    left: 0%;
    right: auto;
    width: 100%;
}
.btn4:hover:after
{
    height: 450%;
}
.str-test p
{
margin-bottom:10px;
}
/*--------------------------------banner end-----------------------------------*/

/*----------------------------------span-3---------------------------------------*/
.span-3
{
background:url(../images/time2.jpg);
background-size:cover;
padding:100px 0;
color:#000;
background-position:center;
}
@media(min-width:1024px)
{
.span-3
{
background-attachment:fixed;
}
}
.box-3
{
    background: rgba(255, 255, 255, 0.78);
	padding:15px;
	border-radius:5px;
}
@media(min-width:768px)
{
.box-3
{
    width: 450px;
    height: 450px;
    border-radius: 50%;
        background: rgba(255, 255, 255, 0.78);
    padding-top: 110px;
    padding: 33px;
    padding-top: 123px;
	position:relative;
}
.box-31
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.59);
    position: absolute;
    top: -50px;
    right: -10px;
}
}
/*----------------------------------span-3 end---------------------------------------*/
/*-----------------------------contact --------------------------------*/
.con1 ul li
{
padding:7px 0;
border-bottom:1px dashed #eee;
font-size:17px;
line-height:29px;
font-weight:300;
position:relative;
padding-left:25px;
}
.con1 ul li i
{
position:absolute;
left:0;
color:#00457d;
top:15px;
}
.abt .con2 p
{
font-size:14px;
margin:20px 0 0;
}
.cont
{
border:1px solid #eee;
box-shadow:none;
border-radius:0;
}
.con2 .btn2
{
margin-top:30px;
}
/*-----------------------------contact end--------------------------------*/
.freecall
{
    padding: 21px 30px 18px 30px;
    border-left: 5px solid #00457d;
    background: #f2f2f2;
    font-size: 16px;
    line-height: 26px;
    color: #212121;
    font-weight:700;
	text-align:center;
}
.freecall a
{
color:#00457d;
}
.freecall a:hover, .freecall a:focus
{
border-bottom:1px dashed #000;
color:#000;
}


.banner
{
    background: url(../images/banner.jpg) center;
    padding: 150px 0 30px;
    color: #fff;
    background-size: cover;
    position: relative;
    margin-top: 120px;
}
@media(max-width:767px)
{
.banner
{
padding:180px 0 30px;
}
}
.banner h2
{
font-weight:900;
font-size:40px;
color:#fff;
margin:0;
text-transform:uppercase;
margin-bottom:25px;
}
.banner:before
{
background: rgba(0, 0, 0, 0.5);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}

.banner i
{
padding:0 5px;
}

.banner p
{
font-size:15px;
line-height:30px;
}

.banner p a
{
color:#fff;
}

.page-txt
{
padding:70px 0;
}

.page-txt .heading
{
position:relative;
width:100%;
display:table;
}

.page-txt .heading h2
{
font-weight:800;
    color: #000;
    position: relative;
    z-index: 1;
	/*font-family: 'IBM Plex Serif', serif;*/
}
@media(min-width:768px)
{
.page-txt .heading h2
{
font-size: 40px;
    line-height: 1.1;
}
}

.page-txt .heading h4
{
    position: relative;
    z-index: 5;
    font-family: 'Great Vibes', cursive;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 58px;
    color: #00457d;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
.heading h4:before
{
    position: absolute;
    left: 10px;
    width: 40px;
    height: 1px;
    background: #00457d;
    content: '';
    float: right;
    top: 12px;
}
.heading h4:after
{
position: absolute;
    left: 0px;
    width: 50px;
    height: 1px;
    background: #00457d;
    content: '';
    float: right;
    top: 16px;
}

.page-txt p
{
    line-height: 2;
    margin-bottom: 15px;
    font-size: 15px;
    color: #444;
}

.page-txt h4
{
    font-size: 22px;
    margin-bottom: 20px;
    color: #444;
    font-weight: 600;
    margin-top: 25px;
	
}

.gal img {
    border: 1px solid #ddd;
    padding: 3px;
    margin: 10px;
}

.reg-logo
{
margin:30px 0 10px;
}

.owl-dots
{
display:none !important;
}

.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #01467e;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}


.map {
    position: relative;
    padding-bottom: 52.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 15px;
    margin-top: 30px;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cont-p p
{
margin-bottom:20px;
}

@media(max-width:1024px)
{
.box3
{
padding:40px;
}
.box3 h4 {
    font-size: 18px;
}
}

@media(max-width:823px)
{
.box3
{
    border-bottom: 1px solid #ddd;
	border-right:none;
}
.box3 h4 {
    font-size: 20px;
}
.slider-inner h1 {
    font-size: 30px;
    line-height: 40px;
}
.carousel .image1 {
    padding: 28% 0 10%;
    height: 500px;
}
.slider-inner p {
    font-size: 16px;
}
}

@media(max-width:736px)
{
.top-header {
    padding: 5px 0;
}
}

@media(max-width:414px)
{
.carousel .image1 {
    padding: 50% 0 10%;
    height: 500px;
}
.slider-inner h1 {
    font-size: 25px;
    line-height: 34px;
}
}